<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_77bef2bcafd34dcaa1cda900b31f1fb1 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_77bef2bcafd34dcaa1cda900b31f1fb1" ></div>
        
</body>
<script>    
    
            var map_77bef2bcafd34dcaa1cda900b31f1fb1 = L.map(
                "map_77bef2bcafd34dcaa1cda900b31f1fb1",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_3d3f321de3e74bf0bfeeef9c2e7b90ce = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_77bef2bcafd34dcaa1cda900b31f1fb1);
        
    
            var feature_group_5fd614c6e4994d149bb774d16130f215 = L.featureGroup(
                {}
            ).addTo(map_77bef2bcafd34dcaa1cda900b31f1fb1);
        
    
        function geo_json_b2778b307aa14a74858bf7c9397772d7_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_b2778b307aa14a74858bf7c9397772d7_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_b2778b307aa14a74858bf7c9397772d7 = L.geoJson(null, {
                onEachFeature: geo_json_b2778b307aa14a74858bf7c9397772d7_onEachFeature,
            
                style: geo_json_b2778b307aa14a74858bf7c9397772d7_styler,
        });

        function geo_json_b2778b307aa14a74858bf7c9397772d7_add (data) {
            geo_json_b2778b307aa14a74858bf7c9397772d7
                .addData(data)
                .addTo(feature_group_5fd614c6e4994d149bb774d16130f215);
        }
            geo_json_b2778b307aa14a74858bf7c9397772d7_add({"bbox": [-3.694943688451084, 40.36131121664179, -3.681729410623136, 40.38235990442678], "features": [{"bbox": [-3.694943688451084, 40.36131121664179, -3.681729410623136, 40.38235990442678], "geometry": {"coordinates": [[[-3.682128055162661, 40.36182034636292], [-3.681967062560862, 40.36131121664179], [-3.682440660951763, 40.36147800193901], [-3.683144814236233, 40.36172868609323], [-3.683771954465151, 40.361963649895515], [-3.684695788039497, 40.3622873869067], [-3.685405426396091, 40.362539583328235], [-3.68634429013645, 40.36286893882248], [-3.687240906598963, 40.363189186234074], [-3.688168865114566, 40.36351339337135], [-3.688540009548174, 40.36364015900825], [-3.689024906555859, 40.36379371462022], [-3.689443365870399, 40.36390897006723], [-3.689731995943441, 40.36398567351694], [-3.690044724881883, 40.36405899817993], [-3.690627274655775, 40.36417067551431], [-3.691247865026956, 40.364270464732186], [-3.691693603334147, 40.364327602255315], [-3.692228704998568, 40.36438514916264], [-3.693244052237435, 40.364464843193474], [-3.693869644251323, 40.36451766881097], [-3.693996450364068, 40.36452821709397], [-3.693998593594432, 40.36459398616734], [-3.694022688744185, 40.3648750974662], [-3.694078808957392, 40.36573267259171], [-3.694148950665716, 40.36703952040783], [-3.69415511682795, 40.36719051231668], [-3.694185590411352, 40.367668380411324], [-3.694245351150791, 40.36832584063135], [-3.694263139444029, 40.36858552082394], [-3.694296815983019, 40.368899025194956], [-3.694348279207878, 40.369338829690236], [-3.694422358930413, 40.369937049785904], [-3.694442380389261, 40.370102048664236], [-3.694462424111352, 40.370226749620194], [-3.69453087684177, 40.370673641179984], [-3.694553622433273, 40.37082628116786], [-3.694601586192519, 40.37115437536545], [-3.694651682380183, 40.37161208886956], [-3.694758751446081, 40.372678467126214], [-3.69481869667899, 40.373324177473], [-3.694866333352056, 40.37384716748738], [-3.694917820778308, 40.37442271146275], [-3.694930029713718, 40.37456540546812], [-3.694938126826113, 40.37467935808968], [-3.694943688451084, 40.374852650933164], [-3.694940311917905, 40.37502619568441], [-3.694923162362256, 40.375197201545426], [-3.694875838847683, 40.37544330846219], [-3.69481617801048, 40.37565925490875], [-3.694769452993742, 40.37579625786704], [-3.694708994978382, 40.37593464962449], [-3.694607787456923, 40.376126692108855], [-3.694565592499256, 40.37620245988758], [-3.69452559405568, 40.376267295419794], [-3.694377687852666, 40.37649930326636], [-3.694228870528447, 40.37671838831794], [-3.693541477997409, 40.37774130767678], [-3.692874961817193, 40.378727295546106], [-3.692613177821015, 40.379114813781776], [-3.69248874296003, 40.3792978942519], [-3.692395626002448, 40.379435543355], [-3.692218780211457, 40.37969819941549], [-3.692054007286386, 40.379944656652825], [-3.6919079992789, 40.38016344252872], [-3.691794030153615, 40.380324306224615], [-3.691712997872022, 40.38055300052353], [-3.691575368704381, 40.38077805122309], [-3.691396729724898, 40.38099962619429], [-3.691188371462485, 40.381240108444125], [-3.690946432400812, 40.38149288117623], [-3.690641888586992, 40.381766468961715], [-3.690229402646248, 40.38207785380649], [-3.690073172502422, 40.382184886385225], [-3.689785052486363, 40.38235990442678], [-3.689666453535058, 40.38221088957767], [-3.689552358361589, 40.38206678473304], [-3.689432176587506, 40.38187334618789], [-3.689308193671953, 40.38165134429048], [-3.689185288189906, 40.38136967755872], [-3.689012805085267, 40.380753320639926], [-3.6889516035801, 40.38046644805644], [-3.688909971423078, 40.380212080808505], [-3.688888973406375, 40.38003926714859], [-3.688856608681285, 40.37983420553451], [-3.688816622459265, 40.37970088375327], [-3.688758787764118, 40.37959057841488], [-3.688646701691408, 40.37941523507428], [-3.688511871986724, 40.379211333034405], [-3.688371858404468, 40.379031606088745], [-3.688197126426604, 40.378862058666165], [-3.687986569089577, 40.37868881416311], [-3.687865781138589, 40.37857488282314], [-3.687834025997269, 40.37846065605724], [-3.687859215257748, 40.37826288246753], [-3.687840222282701, 40.378067966295205], [-3.6877136093473, 40.377847924125994], [-3.687407542824369, 40.37728057547101], [-3.687336829844058, 40.377067560996764], [-3.687252644410975, 40.37662648886414], [-3.68723445235804, 40.37642554067846], [-3.687278432586205, 40.376069032070646], [-3.687451552585044, 40.3757065485464], [-3.687567536838208, 40.37542497294665], [-3.687686633753093, 40.37509973857292], [-3.687738131582752, 40.374814429070916], [-3.687763171807552, 40.37460208853299], [-3.687741852984979, 40.374377546071145], [-3.687669419750329, 40.374209470367134], [-3.687539998362585, 40.37405422006974], [-3.687446761883351, 40.37397988159315], [-3.687336683927425, 40.373882651881566], [-3.687129392013242, 40.3736765840371], [-3.687050396100587, 40.373603232703694], [-3.686981743558142, 40.373521846804856], [-3.686891258630768, 40.373344814647126], [-3.686804513544848, 40.37302211884881], [-3.686632978305558, 40.37257024021113], [-3.686510520183895, 40.3723275589342], [-3.686420260796344, 40.37217247123422], [-3.686333090635773, 40.3720652485803], [-3.686232841622795, 40.37195412143827], [-3.686161770740177, 40.37189069553493], [-3.686048835936599, 40.37181555383821], [-3.685883786961354, 40.371744703156075], [-3.685747681628552, 40.371699617861324], [-3.685561923801545, 40.371644862678686], [-3.685318822232167, 40.3715944200521], [-3.684913366096497, 40.37148309998914], [-3.684292098654461, 40.37134414542539], [-3.683642159280129, 40.37108586906796], [-3.683115063102441, 40.37087263880857], [-3.682729004265566, 40.37061904157052], [-3.68255303588042, 40.370430771639626], [-3.682462130796685, 40.37026656735387], [-3.682383657151995, 40.370086442595046], [-3.68228320720384, 40.36983532041967], [-3.682256183931883, 40.36967269402943], [-3.682281606822503, 40.36949675806085], [-3.682323352650681, 40.3693217708349], [-3.682334362721308, 40.36920001065103], [-3.682350051071241, 40.368980365770895], [-3.682330722847372, 40.368839099646905], [-3.682268390113248, 40.368641672102015], [-3.682012202460592, 40.367864281384506], [-3.6819591517746, 40.36771815180859], [-3.681841707901039, 40.367543877181355], [-3.681748668704309, 40.36735199978091], [-3.681729410623136, 40.367060875302506], [-3.681736057857921, 40.3668052922583], [-3.681741301528663, 40.36662082651245], [-3.681815424369722, 40.36639781906617], [-3.682016856464775, 40.36616777248437], [-3.682277531449305, 40.365991493883186], [-3.682537344413252, 40.365820967602936], [-3.68268763156758, 40.365665583014554], [-3.682781609265693, 40.365545414029654], [-3.682915459511641, 40.365333476783526], [-3.683004824688986, 40.365161325151554], [-3.683104305023894, 40.36491317575469], [-3.683136867360696, 40.3647704860251], [-3.683132676683527, 40.36449071425525], [-3.683072451022077, 40.364182146931206], [-3.682887961327622, 40.363687085622495], [-3.682717515431407, 40.363370844398396], [-3.682518629956679, 40.36293099428025], [-3.682445488156977, 40.362690116300456], [-3.682319013097884, 40.36241834529432], [-3.682128055162661, 40.36182034636292]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_756d216e68324f4283160a17f3783db7 = L.featureGroup(
                {}
            ).addTo(map_77bef2bcafd34dcaa1cda900b31f1fb1);
        
    
            var circle_marker_233d5053068a434b9ec8fe468889f94f = L.circleMarker(
                [40.365766324985465, -3.6937406134931363],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_0ba07a25d89a47c585a72f25fa9c811f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5b9b8466e7c840adaa25980e2e11d626 = $(`<div id="html_5b9b8466e7c840adaa25980e2e11d626" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1288208VK4618G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2320</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1288208&rc2=VK4618G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1288208VK4618G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0ba07a25d89a47c585a72f25fa9c811f.setContent(html_5b9b8466e7c840adaa25980e2e11d626);
        

        circle_marker_233d5053068a434b9ec8fe468889f94f.bindPopup(popup_0ba07a25d89a47c585a72f25fa9c811f)
        ;

        
    
    
            var circle_marker_df79a326cd204b9480aabd27c7cf3bb2 = L.circleMarker(
                [40.37015900518866, -3.6917386610260796],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_0dac090c8ef34d8b9a1b61a87e0cf62c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b617bbd3fbf54315929445e108809a54 = $(`<div id="html_b617bbd3fbf54315929445e108809a54" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1391501VK4619A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>169</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1391501&rc2=VK4619A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1391501VK4619A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0dac090c8ef34d8b9a1b61a87e0cf62c.setContent(html_b617bbd3fbf54315929445e108809a54);
        

        circle_marker_df79a326cd204b9480aabd27c7cf3bb2.bindPopup(popup_0dac090c8ef34d8b9a1b61a87e0cf62c)
        ;

        
    
    
            var circle_marker_5d7f2eb73fef4d1d904eb842131de8c0 = L.circleMarker(
                [40.36791641380358, -3.689613047312353],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_e8d4bb11be4a4d31a9c809a410c65201 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fe0a8702650e49d2ad0cae51ffb2bc4c = $(`<div id="html_fe0a8702650e49d2ad0cae51ffb2bc4c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1590804VK4619B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>121</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1590804&rc2=VK4619B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1590804VK4619B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e8d4bb11be4a4d31a9c809a410c65201.setContent(html_fe0a8702650e49d2ad0cae51ffb2bc4c);
        

        circle_marker_5d7f2eb73fef4d1d904eb842131de8c0.bindPopup(popup_e8d4bb11be4a4d31a9c809a410c65201)
        ;

        
    
    
            var circle_marker_0af2984bd2c8471998deb6aaf6c7501d = L.circleMarker(
                [40.37127990026817, -3.690308616981442],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_7b9122a1057f45159d4265b786d2f0e7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fdb6c06f5c2348c59f9f89f78af4ad9a = $(`<div id="html_fdb6c06f5c2348c59f9f89f78af4ad9a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1593301VK4619D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>338</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1593301&rc2=VK4619D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1593301VK4619D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7b9122a1057f45159d4265b786d2f0e7.setContent(html_fdb6c06f5c2348c59f9f89f78af4ad9a);
        

        circle_marker_0af2984bd2c8471998deb6aaf6c7501d.bindPopup(popup_7b9122a1057f45159d4265b786d2f0e7)
        ;

        
    
    
            var circle_marker_b4d86cef5b2b4fcaa09867b44dc2dd7f = L.circleMarker(
                [40.371519843338035, -3.6903318635676334],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_2bcbdcf9427746d39d18e06683d79a37 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d2f4d0496f6242e99e34f8a392fdb72d = $(`<div id="html_d2f4d0496f6242e99e34f8a392fdb72d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1594206VK4619D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>300</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1594206&rc2=VK4619D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1594206VK4619D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2bcbdcf9427746d39d18e06683d79a37.setContent(html_d2f4d0496f6242e99e34f8a392fdb72d);
        

        circle_marker_b4d86cef5b2b4fcaa09867b44dc2dd7f.bindPopup(popup_2bcbdcf9427746d39d18e06683d79a37)
        ;

        
    
    
            var circle_marker_bea4318655a2469181665b0281859477 = L.circleMarker(
                [40.36453383050735, -3.687347378838892],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_84be16a21f0248668dced94c4e4af82c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f10012693a3a4aa6b9991817ffae1765 = $(`<div id="html_f10012693a3a4aa6b9991817ffae1765" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1686317VK4618F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>11445</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1686317&rc2=VK4618F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1686317VK4618F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_84be16a21f0248668dced94c4e4af82c.setContent(html_f10012693a3a4aa6b9991817ffae1765);
        

        circle_marker_bea4318655a2469181665b0281859477.bindPopup(popup_84be16a21f0248668dced94c4e4af82c)
        ;

        
    
    
            var circle_marker_7ce478ad6feb404f8bda8c610d91b9ab = L.circleMarker(
                [40.36533088932155, -3.6880507330012704],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_7abca8ba1cc64add9602a4e21059cf03 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_10972ae724b449dba75bf070b7a139b9 = $(`<div id="html_10972ae724b449dba75bf070b7a139b9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1686318VK4618F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>24865</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1686318&rc2=VK4618F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1686318VK4618F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7abca8ba1cc64add9602a4e21059cf03.setContent(html_10972ae724b449dba75bf070b7a139b9);
        

        circle_marker_7ce478ad6feb404f8bda8c610d91b9ab.bindPopup(popup_7abca8ba1cc64add9602a4e21059cf03)
        ;

        
    
    
            var circle_marker_7b8cb29c202c4b0892ca477d8e35c60f = L.circleMarker(
                [40.370106089350166, -3.6885882206314258],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_b34899688f0f441f82005659241287e4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4ec9af379d5a4d61800f1358f0165cd3 = $(`<div id="html_4ec9af379d5a4d61800f1358f0165cd3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1692222VK4619B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2133</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1692222&rc2=VK4619B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1692222VK4619B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b34899688f0f441f82005659241287e4.setContent(html_4ec9af379d5a4d61800f1358f0165cd3);
        

        circle_marker_7b8cb29c202c4b0892ca477d8e35c60f.bindPopup(popup_b34899688f0f441f82005659241287e4)
        ;

        
    
    
            var circle_marker_759b3b157d914013aaad4fd9db757cbc = L.circleMarker(
                [40.37138442025606, -3.6883518677180493],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_22d7200a130e402286b018bff6a89704 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2dd22f00566146118a7371bb2bb5fe6b = $(`<div id="html_2dd22f00566146118a7371bb2bb5fe6b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1693501VK4619D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>255</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1693501&rc2=VK4619D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1693501VK4619D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_22d7200a130e402286b018bff6a89704.setContent(html_2dd22f00566146118a7371bb2bb5fe6b);
        

        circle_marker_759b3b157d914013aaad4fd9db757cbc.bindPopup(popup_22d7200a130e402286b018bff6a89704)
        ;

        
    
    
            var circle_marker_69854eeebc1e4b05b8e239e927d86399 = L.circleMarker(
                [40.3707375016832, -3.68809420102468],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_a1a8ad14a4654364bab371295967d28e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9e12fddc82f14305a707e6d73b93ed7f = $(`<div id="html_9e12fddc82f14305a707e6d73b93ed7f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1693606VK4619D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>526</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1693606&rc2=VK4619D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1693606VK4619D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a1a8ad14a4654364bab371295967d28e.setContent(html_9e12fddc82f14305a707e6d73b93ed7f);
        

        circle_marker_69854eeebc1e4b05b8e239e927d86399.bindPopup(popup_a1a8ad14a4654364bab371295967d28e)
        ;

        
    
    
            var circle_marker_475eb59497d14024b420f5943753ad05 = L.circleMarker(
                [40.371722825814345, -3.6884386392953354],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_756d216e68324f4283160a17f3783db7);
        
    
        var popup_6b27f66452424cd9b26ed033a06d1006 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ba9854a9edd24ebe88bd448f9dfff1da = $(`<div id="html_ba9854a9edd24ebe88bd448f9dfff1da" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1695103VK4619F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN FERMÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>339</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1695103&rc2=VK4619F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1695103VK4619F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6b27f66452424cd9b26ed033a06d1006.setContent(html_ba9854a9edd24ebe88bd448f9dfff1da);
        

        circle_marker_475eb59497d14024b420f5943753ad05.bindPopup(popup_6b27f66452424cd9b26ed033a06d1006)
        ;

        
    
    
            var layer_control_7165fa9d4a964f79980c186e45eb8f0d = {
                base_layers : {
                    "cartodbpositron" : tile_layer_3d3f321de3e74bf0bfeeef9c2e7b90ce,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_5fd614c6e4994d149bb774d16130f215,
                    "Inmuebles" : feature_group_756d216e68324f4283160a17f3783db7,
                },
            };
            L.control.layers(
                layer_control_7165fa9d4a964f79980c186e45eb8f0d.base_layers,
                layer_control_7165fa9d4a964f79980c186e45eb8f0d.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_77bef2bcafd34dcaa1cda900b31f1fb1);
        
</script>